{% extends "base.html" %}

{% block content %}
<div class="container-fluid">
{% for message in form.school_id.errors %}
   {{ message }}
{% endfor %}
</div>

<div class="container-fluid">
	<form method = post>
		<div class="form-group">
		{{ form.school_id.label }}
		{{ form.school_id }}
		</div>
		{{ form.submit }}
		
	</form>
</div>

{% endblock %}
      